
/*
Theme Name: Ryan + Associates
Template: Total
Version: 1.0.0
*/
/* General Styles */

/* Custom excerpts */

.excerpt {
    padding-top: 10px;
    padding-bottom: 10px;
}

h1.post-archive-title {
    margin-bottom: 10px;
    font-size: 22px;
}

h1.post-archive-title a,
.archive-read-more {
    color: #26307e;
}

.post-entry-date {
	font-size: 0.923em;
    color: #777;
    list-style: none;
    margin: 0 0 5px;
}

.archive-read-more {
    text-decoration: underline;
}

article.post-snippet {
    margin: 0 0 30px 0;
    border-bottom: 1px solid #cdcdcd;
    padding: 0 10px 30px 10px;
}

div#blog-entries {
    padding-top: 30px;
}


#main {
	background: rgb(236,236,236); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(236,236,236,1) 0%, rgba(236,236,236,1) 0%, rgba(236,236,236,1) 0%, rgba(236,236,236,1) 0%, rgba(236,236,236,1) 0%, rgba(236,236,236,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(236,236,236,1)), color-stop(0%, rgba(236,236,236,1)), color-stop(0%, rgba(236,236,236,1)), color-stop(0%, rgba(236,236,236,1)), color-stop(0%, rgba(236,236,236,1)), color-stop(0%, rgba(236,236,236,1)), color-stop(100%, rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(236,236,236,1) 0%, rgba(236,236,236,1) 0%, rgba(236,236,236,1) 0%, rgba(236,236,236,1) 0%, rgba(236,236,236,1) 0%, rgba(236,236,236,1) 0%, rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(236,236,236,1) 0%, rgba(236,236,236,1) 0%, rgba(236,236,236,1) 0%, rgba(236,236,236,1) 0%, rgba(236,236,236,1) 0%, rgba(236,236,236,1) 0%, rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(236,236,236,1) 0%, rgba(236,236,236,1) 0%, rgba(236,236,236,1) 0%, rgba(236,236,236,1) 0%, rgba(236,236,236,1) 0%, rgba(236,236,236,1) 0%, rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(236,236,236,1) 0%, rgba(236,236,236,1) 0%, rgba(236,236,236,1) 0%, rgba(236,236,236,1) 0%, rgba(236,236,236,1) 0%, rgba(236,236,236,1) 0%, rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#ffffff', GradientType=0 ); /* IE6-9 */
}

/* Header Styles */


.navbar-style-two .dropdown-menu {
	border-left: none;
	border-right: none;
	margin-left: 2.5%;
}

.lastlink {
	border-right: none !important;
}

.navbar-style-two .dropdown-menu > li {
	padding-right: 10px;
}

.header-two-aside {
	margin-top: -5px;
}

/* Top Banner Styles */


.headerbackgroundinner {
	background-color: rgb(255,255,255);
	background-color: rgba(255,255,255,0.8);
	padding-bottom: 0px;
}

.bannerheader {
	color: #0c5694;
	font-size: 15px;
	font-weight: 700;
}

.bannerbody {
	color: #404040;
	font-size: 13px !important;
	line-height: 10px !important;
	text-decoration: none !important;
}

.bannerlist {
	color: #0c5694;
	font-weight: 700;
}

.bannerlist a {
	color: #0c5694;
	font-weight: 700;
	text-decoration: none !important;
}

.bulletbanner {
	position: relative;
	top: 2px;
}

/* Header Blocks Homepage */


.headerblocks {
	background: url('images/header_boxes.png') center top no-repeat;
	height: 49px;
	text-align: center;
	color: #ffffff;
	font-size: 15px;
	font-weight: 700;
	padding-top: 10px;
	background-size: 100% 100%;
	margin: 0;
}

.homeblocks {
	background-color: #ffffff;
	padding: 20px 10px 10px 10px;
	border-bottom: 2px solid #d9d9d9;
	min-height: 280px;
}

/* Sidebar Styles */


#sidebar {
	margin-top: 30px;
}

.testimonialwidget {
	border-left: 1px solid #d1d1d1;
	padding-left: 5px;
}

/*Blog Homepage Styles */

.entry-title a {
	text-decoration: none !important;
}

.vcex-blog-entry-details {
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
	border-bottom: none !important;
}

.vcex-blog-entry-details .vcex-button {
	background-color: transparent;
	text-decoration: underline !important;
}

.vcex-blog-entry-details .vcex-button:hover {
	background-color: transparent;
}

.vcex-blog-entry-readmore-wrap {
	padding-top: 2px !important;
	display: inline !important;
}

.vcex-blog-entry-details {
	padding: 10px 0px 20px 0px !important;
}

.vcex-blog-entry {
	border-bottom: 1px solid #cdcdcd
}

.post-118 {
	border-bottom: none !important;
}

/* Inner Page Styles */



.innerheadings {
	font-size: 60px;
	font-weight: 600;
	color: #ffffff;
	padding-top: 67px;
	padding-bottom: 35px;
	position: relative;
	top: -25px;
}

.callout {
	font-size: 22px;
	color: #26307e;
	font-weight: 600;
	line-height: 24px;
}

/* Blog Styles */


.single-post #content-wrap {
	margin-top: 40px;
}

/* Footer Styles */



.site-footer {
	background: url('images/footer_back.png') no-repeat #03649d;
}

.innerfooter {
	width: 70%;
	margin: 0px auto;
	text-align: center;
	color: #ffffff;
	font-size: 11.84px;
}

.innerfooter a:hover {
	text-decoration: underline;
}

.site-footer .container {
	padding-top: 20px;
}

.site-footer strong {
	color: #ffffff;
}

.footer-widget {
	padding-bottom: 5px;
}

/* Testimonials
--------------------------------------------------------------*/


.testimonial-entry-content {
	position: relative;
	border: 1px solid #eee;
	background-color: #fff;
	padding: 20px;
	border-radius: 3px;
}

.testimonial-caret {
	position: absolute;
	display: block;
	background: url("images/testimonials-arrow.png") no-repeat;
	left: 10px;
	height: 12px;
	width: 20px;
	bottom: -12px;
}

.testimonial-entry-content p {
	margin: 0 0 15px
}

.testimonial-entry-content p:last-child {
	margin: 0
}

.testimonial-entry-bottom {
	margin-top: 20px
}

.testimonial-entry-thumb {
	float: left;
	margin-right: 20px;
	min-width: 45px;
}

.testimonial-entry-thumb img {
	display: block;
	padding: 3px;
	border: 1px solid #eee;
	border-radius: 50%;
	width: 45px;
	height: 45px;
}

.testimonial-entry-meta {
	float: left
}

.testimonial-entry-author {
	margin: 0;
}

.testimonial-entry-company {
	margin-top: -2px;
	display: block;
	color: #999;
	font-size: 13px;
}

/* Testimonials > Singular */

.single-testimonials .left-sidebar blockquote {
	margin-top: 0
}

.single-testimonials .right-sidebar blockquote {
	margin-top: 0
}

/* Other */

.home #primary .entry-content .vc_single_image-wrapper.vc_box_border_grey {
    display: block;
}

@media (min-width: 768px) {

	.secondcolumnbanner {
		width: 71%;
	}

	.firstcolumnbanner {
		width: 27%;
	}

}

@media (min-width: 959px) {

	#site-header-inner {
		padding-bottom: 30px;
	}
}

@media (min-width: 768px) and (max-width: 959px) {

	.headerblocks {
 	  font-size: 15px;
	  padding: 9px 21px;
	  min-height: 4em;
 	}

 	.homeblocks {
 		min-height: 320px;
 	}

 }

 @media (max-width: 959px) {
	.wpb_row,
	.wpb_content_element,
	ul.wpb_thumbnails-fluid > li,
	.last_toggle_el_margin,
	.wpb_button, .wpb_column {
		margin-bottom: 0
	}

	.vc_row.wpb_row.headerbackgroundinner.vc_inner {
	  margin-bottom: 30px !important;
	}

}

 @media (max-width: 768px) {

	.wpb_widgetised_column.wpb_content_element img,  .wpb_widgetised_column.wpb_content_element iframe {
		margin: auto;
		display: block !important;
		margin-bottom: 10px;
	}

}